package com.sensetime.demo.bean;

import android.graphics.Rect
import com.google.gson.annotations.SerializedName;

data class FaceInfoItem(
        @SerializedName("rect")
        var rect : Rect = Rect(),
        @SerializedName("headpose")
        var headpose : HeadposeItem = HeadposeItem(),
        @SerializedName("track_id")
        var track_id :String ="",
        @SerializedName("landmark")
        var landmark:String = "",

        var showRect: Rect = Rect(),
        var showName: String = ""
)